.result-wrapper-quiz {
    max-width: inherit !important;
}

.result-text-wrap-quiz {
    width: 100%;
}

.page-constructor .news-item a:hover .news-item__title {
    text-decoration: none !important;
}

.desktop .news-item__wrap:hover .news-item__description, .desktop .news-item__wrap:hover .news-item__title {
    text-decoration: none !important;
}

.desktop .news-item__wrap:hover .news-item__link {
    text-decoration: underline !important;
}

.popup-reviews {
    padding: 20px;
}

.popup-reviews .common-popup-inner {
    overflow: hidden;
    width: auto;
    height: auto;
}

.popup-reviews .review-comment-popup {
    margin-bottom: 20px;
}

.desktop .coldrex-filter-tags .coldrex-filter__label:hover .coldrex-filter__icon {
    background-color: var(--default-color);
    border: 1px solid var(--default-color);
    color: #fff;
}

.desktop .coldrex-filter__label:hover .coldrex-filter__icon {
    border: 1px solid var(--default-color) !important;
}

.coldrex-filter__icon {
    color: var(--default-color) !important;
    border: 1px solid var(--default-color) !important;
}

@media (min-width: 1024px) {
    .coldrex-filter-tags {
        flex-wrap: nowrap !important;
    }
}

@media (max-width: 479px) {
    .heading-anchors-list input:checked + ul li:nth-child(7)~li.heading-anchors-list__toggle {
        display: block;
    }
    .heading-anchors-list input:checked + ul li.heading-anchors-list__toggle label[data-action="hide"] {
        display: inline
    }
    .heading-anchors-list input:checked + ul li.heading-anchors-list__toggle label[data-action="show"] {
        display: none
    }
    .heading-anchors-list input:not(:checked) + ul li.heading-anchors-list__toggle label[data-action="hide"] {
        display: none
    }

    .heading-anchors-list input:not(:checked) + ul li.heading-anchors-list__toggle label[data-action="show"] {
        display: inline
    }
}